<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_metadata_link">
    <sys_metadata_link action="INSERT_OR_UPDATE">
        <directory>update</directory>
        <documentkey>ba0e61dda16b19107f44b6e1ecd6917a</documentkey>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update sys_domain="global" table="x_cdltd_loaner_req_loaner_request">
    <x_cdltd_loaner_req_loaner_request action="INSERT_OR_UPDATE">
        <active>false</active>
        <activity_due/>
        <additional_assignee_list/>
        <approval>not requested</approval>
        <approval_history/>
        <approval_set/>
        <assigned_to/>
        <assignment_group/>
        <business_duration/>
        <business_service/>
        <calendar_duration/>
        <close_notes/>
        <closed_at>2022-12-02 20:47:16</closed_at>
        <closed_by display_value="System Administrator">6816f79cc0a8016401c5a33be04be441</closed_by>
        <cmdb_ci/>
        <comments/>
        <comments_and_work_notes/>
        <company/>
        <contact_type/>
        <contract/>
        <correlation_display/>
        <correlation_id/>
        <delivery_plan/>
        <delivery_task/>
        <description/>
        <due_date/>
        <escalation>0</escalation>
        <expected_start/>
        <follow_up/>
        <group_list/>
        <impact>3</impact>
        <knowledge>false</knowledge>
        <location/>
        <made_sla>true</made_sla>
        <number>LNR002003</number>
        <opened_at>2022-12-02 20:47:11</opened_at>
        <opened_by display_value="System Administrator">6816f79cc0a8016401c5a33be04be441</opened_by>
        <order/>
        <parent/>
        <priority>4</priority>
        <reassignment_count>0</reassignment_count>
        <rejection_goto/>
        <route_reason/>
        <service_offering/>
        <short_description/>
        <sla_due/>
        <state>-5</state>
        <sys_class_name>x_cdltd_loaner_req_loaner_request</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-12-02 20:47:16</sys_created_on>
        <sys_domain>global</sys_domain>
        <sys_domain_path>/</sys_domain_path>
        <sys_id>ba0e61dda16b19107f44b6e1ecd6917a</sys_id>
        <sys_mod_count>5</sys_mod_count>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-12-02 20:47:34</sys_updated_on>
        <task_effective_number>LNR002003</task_effective_number>
        <time_worked/>
        <u_request_for/>
        <universal_request/>
        <upon_approval>proceed</upon_approval>
        <upon_reject>cancel</upon_reject>
        <urgency>3</urgency>
        <user_input/>
        <variables/>
        <watch_list/>
        <wf_activity/>
        <work_end/>
        <work_notes/>
        <work_notes_list/>
        <work_start/>
    </x_cdltd_loaner_req_loaner_request>
</record_update>
]]></payload>
        <sys_class_name>sys_metadata_link</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-12-08 15:29:56</sys_created_on>
        <sys_id>56fe1b03a1e7dd107f44b6e1ecd69187</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>LNR002003</sys_name>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">d0cab378a127d5107f44b6e1ecd6918a</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">d0cab378a127d5107f44b6e1ecd6918a</sys_scope>
        <sys_update_name>sys_metadata_link_56fe1b03a1e7dd107f44b6e1ecd69187</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-12-08 15:29:56</sys_updated_on>
        <tablename>x_cdltd_loaner_req_loaner_request</tablename>
    </sys_metadata_link>
</record_update>
